Subject: Re: LW stuff I want to know
From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Sat, 16 Mar 1996 09:01:53 -0800

Justin Barrett <[email-masked]> writes:

> This has me stumped...when you click on the button the first time, doesn't
> the requester come up immediately?  (Methinks I saw someone hint that this
> is for the Amiga version, but either way, I'm stumped...)
> 

It's true.  The file requester comes up.  Just move it to one side where
you can see the Load whatever button and keep clicking on it.  As you
close the requester, a new one will keep popping up (for as many times
you clicked).  This is how this works in the Amiga version.

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina